# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gtksourceviewmm-docs
pkgbase = gtksourceviewmm
xdata = pkgtype=split
pkgver = 1:3.18.0-7.0
pkgdesc = Developer documentation for gtksourceviewmm
url = https://gitlab.gnome.org/GNOME/gtksourceviewmm
builddate = 1723496400
packager = TasosSah <arch32@tasossah.com>
size = 5239308
arch = i686
license = LGPL-2.1-or-later
depend = gtkmm3-docs
makedepend = git
makedepend = gtkmm3-docs
makedepend = mm-common
